load('/model/acesso/ControleDeAcesso.js');
var mapper = mapperFactory.createMapperMult(["PrcEmpConfig"]);
var controleDeAcesso = new ControleDeAcesso();

	try{
		let usuario = controleDeAcesso.getPerfil(message);
		usuario.parametrosEmpresa = mapper.selectList("PrcEmpConfig.listarPrcEmpConfig", null);
		usuario.menus = controleDeAcesso.getMenusWebConvenio(usuario.usuario.get('rule'));
		usuario;

	}catch(err){
		if(err.code){
			throw JSON.stringify(err);
		}else{
			throw err;
		}
	}